---
wsId: foxbitexchange
title: Foxbit Exchange
altTitle: 
authors:
- danny
users: 100000
appId: br.com.foxbit.foxbitandroid
appCountry: br
released: 2019-01-28
updated: 2022-05-23
version: 2.24.2
stars: 3.3
ratings: 6740
reviews: 4940
size: 
website: http://www.foxbit.com.br
repository: 
issue: 
icon: br.com.foxbit.foxbitandroid.png
bugbounty: 
meta: ok
verdict: custodial
date: 2021-08-27
signer: 
reviewArchive: 
twitter: foxbit
social:
- https://www.linkedin.com/company/foxbit
- https://www.facebook.com/foxbitcoin
redirect_from: 

---

**The app's description and official website are in Portugese. Quotes are provided by Google Translate, and the app may not have an English translation available.**

> Here at Foxbit you can trade bitcoin, ethereum, litecoin, trueusd and XRP on our platform from the desktop or in our app. Transparency, liquidity and security in one of the largest cryptocurrency companies in Brazil.

Foxbit is an exchange platform and seems to support BTC as well as fiat.

Taken from the [Terms of Use:](https://foxbit.com.br/termos-uso/)

> Foxbit informs that it has cryptoactive transaction analysis software, being able to analyze the wallets that send resources to Foxbit and wallets that receive resources with cryptoactives. Thus, if there is any indication of high risk in transactions, Foxbit reserves the right to block, charge back and close the User's account.

This is a **custodial** product and therefore **not verifiable**.